﻿/********Global Styles*************/
.align-left{float:left;}
.align-right{float:right;}
.align-top {vertical-align: top;}
.aligntextRight{text-align:right;}
.hide{display:none;}
.show{display:block;}
.clearfix{clear:both;}
.required{font: normal 12px "Arial", Courier, monospace;color: #F30; margin: 0px; top:-2px; position:relative;}
.spacer{}
.divider{width:230px; border-bottom:#a8a8a2 1px solid; margin: 3px 0px 0px 3px; height:1px;}
.wordwrap { 
   white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
}

div.form-error{background:none repeat scroll 0 0 #FBE4DB;border:2px solid #EB8051;margin:1px 0 0  215px;padding:3px 10px 0px 10px;position:absolute;min-width:125px;max-width:279px;z-index:999;display:none;min-height:13px;vertical-align:middle;}
div.form-error span { color:Black; }
div.form-success{ margin:-19px 0 0  205px;position:absolute;z-index:900;display:none;}
*:first-child+html .form-error {margin-left:10px;}
div.form-error img{margin:-3px 0 0 -18px;position:absolute;}
.form-error-field-marker {border:2px solid #EB8051 !important;}
div.information-box{border-bottom: #e4e4e4 1px solid; border-left: #e4e4e4 1px solid; padding-bottom: 8px; padding-left: 5px; width: 155px; padding-right: 10px; background: #f8f8f6; float: right; color: #7f7f7f; clear: both; border-top: #e4e4e4 1px solid; border-right: #e4e4e4 1px solid; padding-top: 8px;}
*:first-child+html div.information-box {margin-top:5px;}
div.information-box div.info{width: 145px; padding-left:2px;}
div.input-information{position: absolute; font-size:11px; text-align: left; line-height:12px; margin: -17px 0px 0px 250px; padding-left: 9px; width: 160px; background: url(/images/small_green_arrow.png) no-repeat 0px 3px;}
div.link-information{position: absolute; font-size:11px; text-align: left; line-height:12px; margin: -17px 0px 0px 250px; padding-left: 9px; width: 160px; background: url(/images/small_green_arrow.png) no-repeat 0px 3px;}
div.link-information:hover {position: absolute; font-size:11px; text-align: left; line-height:12px; margin: -17px 0px 0px 250px; padding-left: 9px; width: 160px; background: url(/images/small_green_arrow.png) no-repeat 0px 3px;}
div.extra-form-field{border-bottom: #ffb916 1px solid; border-left: #ffb916 1px solid; padding-bottom: 7px; line-height: 1.2em; margin: 10px 3px; padding-left: 10px; padding-right: 10px; background: #fff1d0 0px 0px; color: #000000; clear: both; border-top: #ffb916 1px solid; border-right: #ffb916 1px solid; padding-top: 7px;}
div.link-info{position: absolute; font-size:11px; text-align: left; line-height:55px; margin: -17px 0px 0px 250px; padding-left: 9px; width: 160px; background: url(/images/small_green_arrow.png) no-repeat 0px 24px;}
/********Terms and Condition*******************************/
.TermsAndCondition { padding:10px 10px 5px 5px;border:1px solid orange;background-color:#FFF1CA;margin-top:10px; }
.TermsAndCondition .TermsAndConditionText { vertical-align: top; }

/***************Help Link************************************/
.helpLink { color:#000099; }
.helpLink:hover { color:#FF3300;text-decoration:underline;cursor:pointer; }
.helpLinkLabel { color:black; text-decoration:none;cursor:default; } /*********************Chnages the HelpLink to label*******************/
.helpLinkLabel:hover { color:black;text-decoration:none; cursor:default;}

/********Override existing master page Styles*************/
 #CON_ContentFullRegionContainer, #CON_ContentTitleRegionContainer, #CON_ContentRegionContainer { width:740px !important }
 
 
/************Form Layout 460px**************/
div.container-460{width: 640px;}

div.formLayout-460{width: 458px;color:#000000;font-family:Arial, Verdana, Geneva, sans-serif; font-size: 12px;overflow:hidden; margin-top: 5px;}
div.formLayout-460 div.header{overflow: hidden; height:30px;background-image: url("/images/MyTPPreferences/MyTPPreferences_Header.png"); background-repeat: no-repeat;}
div.formLayout-460 div.header img{float: left;margin: 8px 0px 0px 10px;}
div.formLayout-460 div.header h2.title{float: left; color: #FFFFFF; margin: 8px 0px 0px 10px; font-size: 15px;}
div.formLayout-460 div.body{overflow:hidden;padding-top: 8px;padding-left: 4px; padding-bottom: 8px;background-image: url("/images/MyTPPreferences/MyTPPreferences_Body.png"); background-repeat: repeat-y;}
div.formLayout-460 div.bottom{height: 6px;background-image: url("/images/MyTPPreferences/MyTPPreferences_Bottom.png"); background-repeat: no-repeat;}

div.formLayout-460 * div.wrapper-inner{overflow : visible;width: 440px; padding: 1px 0 0 0; margin-left: 8px;}
div.formLayout-460 * div.wrapper-inner.first{}
div.formLayout-460 * div.wrapper-inner.last{margin-bottom: 10px;}
div.formLayout-460 * div.wrapper-inner div.wrapper-inner-top{ height: 2px; background-image: url("/images/MyTPPreferences/MyTPPreferences_Area_Top.png"); background-repeat: no-repeat;}
div.formLayout-460 * div.wrapper-inner div.wrapper-inner-body{background-image: url("/images/MyTPPreferences/MyTPPreferences_Area_Body.png"); background-repeat: repeat-y; padding: 6px 12px;}
div.formLayout-460 * div.wrapper-inner div.wrapper-inner-bottom{height: 2px; background-image: url("/images/MyTPPreferences/MyTPPreferences_Area_Bottom.png"); background-repeat: no-repeat;}

div.formLayout-460 * div.field-container{}
div.formLayout-460 * div.field-container div.fields{min-height:22px;}
div.formLayout-460 * div.field-container div.fields div.field-first{}
div.formLayout-460 * div.field-container div.fields div.field-last{}

div.formLayout-460 * div.field-container div.fields div.heading{padding: 3px 0px 0px 3px;}
div.formLayout-460 * div.field-container div.fields div.heading h2{font-size: 13px; font-weight:bold; }

div.formLayout-460 * div.field-container div.fields div.label{width:45%; float:left; text-align:right; padding-right:10px;min-height:16px;padding-top:4px;}
div.formLayout-460 * div.field-container div.fields div.label span.spacer { color:Red !important;margin-left:2px; }

div.formLayout-460 * div.field-container div.fields div.input{width:50%; float:left;}
div.formLayout-460 * div.field-container div.fields div.input input.formInputText{width:200px;height:16px; padding:1px 2px 1px 2px;border: solid 1px #969696}
div.formLayout-460 * div.field-container div.fields div.input select.formInputSelect{width:206px !important; padding:1px;border: solid 1px #969696}
div.formLayout-460 * div.field-container div.fields div.input select.formInputSelect.form-error-field-marker{border:2px solid #EB8051 !important;}
div.formLayout-460 * div.field-container div.fields div.input .inputLabel { width:20px;height:17px; padding:4px 1px 1px 1px; }
div.formLayout-460 * div.field-container div.fields div.input span{}

div.formLayout-460 * div.field-container div.fields div.link{padding: 3px 0px 0px 20px;}

div.formLayout-460 * div.field-container div.fields div.radioList{padding: 3px 0px 0px 3px;}
div.formLayout-460 * div.field-container div.fields div.radioList div.radioCategory{ padding: 3px 0px 0px 0px; line-height:19px;}
div.formLayout-460 * div.field-container div.fields div.radioList div.radioCategory .rdOptionDelivery{float:left; width:16px;}
div.formLayout-460 * div.field-container div.fields div.radioList div.radioCategory .rdValue{float:left; width:150px; }
div.formLayout-460 * div.field-container div.fields div.radioList div.radioCategory .rdValue.full{float:left; width:90%; }
div.formLayout-460 * div.field-container div.fields div.radioList div.radioCategory .rdValue span{}
div.formLayout-460 * div.field-container div.fields div.radioList div.radioCategory .rdInfo{float:left; width:200px;}

/************Blue button**************/
.bluebutton {float: right; clear: both; cursor: pointer; padding-top:10px;}
.bluebutton .left {background-image: url(/images/buttons/blue/bluebutton-bg-left.png); width: 6px; float: left; height: 45px}
.bluebutton .right {background-image: url(/images/buttons/blue/bluebutton-bg-right.png); width: 6px; float: left; height: 45px}
.bluebutton span {background-image: url(/images/buttons/blue/bluebutton-next.png); padding-bottom: 10px; line-height: 23px; padding-left: 5px; padding-right: 33px; background-repeat: no-repeat; background-position: right center; float: left; height: 22px; color: #fff; font-size: 16px; font-weight: bold; padding-top: 10px}
.bluebutton .label {background-image: url(/images/buttons/blue/bluebutton-bg.png); padding-left: 2px; float: left; height: 45px}
.bluebutton .label a {color: #fff; text-decoration: none}
.bluebutton:hover .left {background-image: url(/images/buttons/blue/bluebutton-bg-left-over.png); cursor: pointer}
.bluebutton:hover .label {background-image: url(/images/buttons/blue/bluebutton-bg-over.png); cursor: pointer}
.bluebutton:hover .right {background-image: url(/images/buttons/blue/bluebutton-bg-right-over.png); cursor: pointer}
.bluebutton:hover .label span {background-image: url(/images/buttons/blue/bluebutton-next-over.png)}
.bluebutton:hover .label a {text-decoration:underline;}
.bluebutton:hover span { text-decoration:underline; }

.bluebutton_smaller {float: right; clear: both; cursor: pointer;}
.bluebutton_smaller .left {background-image: url(/images/buttons/blue/bluebutton-smaller-bg-left.png); width: 5px; float: left; height: 28px}
.bluebutton_smaller .right {background-image: url(/images/buttons/blue/bluebutton-smaller-bg-right.png); width: 4px; float: left; height: 28px}
.bluebutton_smaller span {line-height: 25px; background-repeat: no-repeat; background-position: right center; float: left; color: #fff; font-size: 13px; font-weight: bold;}
.bluebutton_smaller .btnlabel {background-image: url(/images/buttons/blue/bluebutton-smaller-bg.png); padding: 0px 4px 0px 2px; float: left; height: 28px}
.bluebutton_smaller .btnlabel a {color: #fff; text-decoration: none}
.bluebutton_smaller:hover .left { cursor: pointer}
.bluebutton_smaller:hover .btnlabel { cursor: pointer}
.bluebutton_smaller:hover .right {cursor: pointer}
.bluebutton_smaller:hover .btnlabel span.next {}
.bluebutton_smaller:hover .btnlabel a {text-decoration:underline;}
.bluebutton_smaller:hover span { text-decoration:underline; }

.bluebutton_simple {float: right; clear: both; cursor: pointer;}
.bluebutton_simple .left {background-image: url(/images/Profile/LeftBlue.png); width: 5px; float: left; height: 28px}
.bluebutton_simple .right {background-image: url(/images/Profile/RightBlue.png); width: 4px; float: left; height: 28px}
.bluebutton_simple span {line-height: 25px; background-repeat: no-repeat; background-position: right center; float: left; color: #fff; font-size: 13px; font-weight: bold;}
.bluebutton_simple .btnlabel {background-image: url(/images/Profile/MiddleBlue.png); padding: 0px 4px 0px 2px; float: left; height: 28px}
.bluebutton_simple .btnlabel a {color: #fff; text-decoration: none}
.bluebutton_simple:hover .left {background-image: url(/images/Profile/LeftOrange.png); cursor: pointer}
.bluebutton_simple:hover .btnlabel {background-image: url(/images/Profile/MiddleOrange.png); cursor: pointer}
.bluebutton_simple:hover .right {background-image: url(/images/Profile/RightOrange.png);cursor: pointer}
.bluebutton_simple:hover .btnlabel span.next {}
.bluebutton_simple:hover .btnlabel a {text-decoration:underline;}
.bluebutton_simple:hover span { text-decoration:underline; }

.graybutton_simple {float: right; clear: both; cursor: pointer;}
.graybutton_simple .left {background-image: url(/images/Profile/LeftGray.png); width: 5px; float: left; height: 28px}
.graybutton_simple .right {background-image: url(/images/Profile/RightGray.png); width: 4px; float: left; height: 28px}
.graybutton_simple span {line-height: 25px; background-repeat: no-repeat; background-position: right center; float: left; color: #fff; font-size: 13px; font-weight: bold;}
.graybutton_simple .btnlabel {background-image: url(/images/Profile/MiddleGray.png); padding: 0px 4px 0px 2px; float: left; height: 28px}
.graybutton_simple .btnlabel a {color: #fff; text-decoration: none}
.graybutton_simple:hover .left {background-image: url(/images/Profile/LeftOrange.png); cursor: pointer}
.graybutton_simple:hover .btnlabel {background-image: url(/images/Profile/MiddleOrange.png); cursor: pointer}
.graybutton_simple:hover .right {background-image: url(/images/Profile/RightOrange.png);cursor: pointer}
.graybutton_simple:hover .btnlabel span.next {}
.graybutton_simple:hover .btnlabel a {text-decoration:underline;}
.graybutton_simple:hover span { text-decoration:underline; }

.buttonContainer .silverButton_Cancel{float: left;cursor: pointer; padding-top:10px;} 
.buttonContainer .silverButton_Cancel a{cursor:pointer;text-decoration:none;} 
.buttonContainer .silverButton_Cancel span.btnSilverLeft{ background-image: url("/images/MyTPPreferences/SilverCancel_Left.png"); background-position: right top;background-repeat:no-repeat;color:#009;display:inline; float:left;height:21px; width:21px;text-align:left;}
.buttonContainer .silverButton_Cancel span.btnSilverMiddle{ background-image: url("/images/MyTPPreferences/SilverCancel_Middle.png"); background-position: center top;background-repeat:repeat-x;color:#009;display:inline; float:left;height:21px;text-align:left;padding:3px 5px 0px 5px;}
.buttonContainer .silverButton_Cancel span.btnSilverRight{ background-image: url("/images/MyTPPreferences/SilverCancel_Right.png");  background-position: left top;background-repeat:no-repeat;color:#009;display:inline; float:left;height:21px; width:8px;text-align:left;}
.buttonContainer .silverButton_Cancel a:hover span.btnSilverLeft {color:#e75113; background-image: url("/images/MyTPPreferences/SilverCancel_Left_Hover.png"); background-position: right top;}
.buttonContainer .silverButton_Cancel a:hover span.btnSilverMiddle { text-decoration:underline;color:#e75113;}
.buttonContainer .silverButton_Cancel a:hover span.btnSilverRight {color:#e75113;}

div.buttonContainer div.buttonBack{float:left;cursor:pointer; padding-top:10px;}
    div.buttonContainer div.buttonBack .btnLeft{background-image:url("/images/ListBookings/btn_BackLeft.png"); width:21px; display:inline; float:left; background-repeat:no-repeat; height:21px; padding: 0px 0px 0px 0px;}
    div.buttonContainer div.buttonBack .btnBody{background-image:url("/images/ListBookings/btn_bgCenter.png"); padding:3px 5px 0px 5px; float:left; height:21px; display:inline;background-repeat:repeat-x;}
    div.buttonContainer div.buttonBack .btnright{background-image:url("/images/ListBookings/btn_bgRight.png");float:left; height:21px; display:inline;background-repeat:no-repeat;width:8px; padding: 3px 0px 0px 0px;}
div.buttonContainer div.buttonBack .lnkButton:hover{text-decoration:underline;color:#E42217;cursor:pointer;}
    div.buttonContainer div.buttonBack .lnkButton:hover .btnLeft{background-image:url("/images/ListBookings/btn_BackLeft_hover.png"); width:21px;}
    div.buttonContainer div.buttonBack .lnkButton:hover .btnBody{text-decoration:underline;}
    div.buttonContainer div.buttonBack .lnkButton:hover .btnright{}
            
div.buttonContainer div.buttonNextPage{float:right;cursor:pointer;padding-top:10px;}
    div.buttonContainer div.buttonNextPage .btnNextLeft{background-image:url("/images/ListBookings/btn_bgLeft.png");float:left; height:21px; display:inline;background-repeat:no-repeat;width:8px; padding: 3px 0px 0px 0px;}
    div.buttonContainer div.buttonNextPage .btnNextBody{background-image:url("/images/ListBookings/btn_bgCenter.png");padding:3px 5px 0px 5px; float:left; height:21px; display:inline;background-repeat:repeat-x;}
    div.buttonContainer div.buttonNextPage .btnNextRight{background-image:url("/images/ListBookings/btn_bgHomeRight.png"); width:21px; display:inline; float:left; background-repeat:no-repeat; height:21px;padding: 0px 0px 0px 0px;}
div.buttonContainer div.buttonNextPage .lnkButton:hover{text-decoration:underline;color:#E42217;cursor:pointer;}
    div.buttonContainer div.buttonNextPage .lnkButton:hover .btnNextLeft{}
    div.buttonContainer div.buttonNextPage .lnkButton:hover .btnNextBody{text-decoration:underline;}
    div.buttonContainer div.buttonNextPage .lnkButton:hover .btnNextRight{background-image:url("/images/ListBookings/btn_bgHomeRightHover.png"); width:21px;}


/***************************Model Window*******************************************************/
.modelWindow { background:url("/images/Profile/FadeBG.png") repeat;z-index:2000;position:absolute;top:0px;left:0px;padding-top:300px;padding-left:300px;width:100%;}
.modelWindow .modelWindowTop {background:url("/images/Profile/GrayTranparentBGTop.png") no-repeat; height:10px;width:565px; }
.modelWindow .modelWindowBody {background:url("/images/Profile/GrayTranparentBGMiddle.png") repeat-y;margin-top:-2px;width:536px;padding:18px 0px 10px 30px; }
.modelWindow .modelWindowBottom {background:url("/images/Profile/GrayTranparentBGBottom.png") no-repeat; height:10px;margin-left:1px;width:565px; }
.modelWindow .modelWindowBody .modelWindowHeading { background:url("/images/Profile/OrangeStrip.png") no-repeat; height:29px;width:505px;}
.modelWindow .modelWindowBody .modelWindowContentBody {background:url("/images/Profile/GrayBGMiddle.png") repeat-y;margin-left:-1px;width:480px;padding: 5px 10px 3px 15px;}
.modelWindow .modelWindowBody .modelWindowContentBottom {background:url("/images/Profile/GrayBGBottom.png") no-repeat;margin-left:-2px;height:20px;width:505px;}
.modelWindow .modelWindowBody .modelWindowHeading .modelWindowheader { margin-left:10px; }
.modelWindow .modelWindowBody .modelWindowHeading .modelWindowheader .headertext { float:left;color:White;font-weight:bold;margin-left:4px;margin-top:9px; }
.modelWindow .modelWindowBody .modelWindowHeading .modelWindowheader .divCloseDialog .closeDialogLeft {display: block; float: right; width: 11px; height: 27px; background-image: url("/images/CEP/CEP_CitySelector_Closebutton_Left.png"); background-repeat: no-repeat; background-position: right 2px;margin-top:3px;}
.modelWindow .modelWindowBody .modelWindowHeading .modelWindowheader .divCloseDialog a {cursor: pointer;}
.modelWindow .modelWindowBody .modelWindowHeading .modelWindowheader .divCloseDialog a .closeDialog {display: block; padding-right: 27px; color: #FFFFFF; font-size: 11px; text-align: right; float: right; height: 27px; background-image: url("/images/CEP/CEP_CitySelector_Closebutton.png"); background-repeat: no-repeat; background-position: right 2px; line-height: 27px;  margin-right:10px;margin-top:3px}
.modelWindow .modelWindowBody .modelWindowHeading .modelWindowheader .divCloseDialog a:hover .closeDialog {background-position: right -28px;text-decoration:underline;}


div.Right-information{position: absolute; font-size:12px; text-align: left; line-height:15px; margin: -17px 0px 0px 250px; padding-left: 9px; width: 240px; background: url(/images/small_green_arrow.png) no-repeat 0px 3px;}